## lua-readline 2.7

=== debian/changelog ===
lua-readline (2.7-3) unstable; urgency=medium

  * Add missing readline.lua to the binary package (closes: #966304).

 -- Sergei Golovan <sgolovan@debian.org>  Sun, 26 Jul 2020 14:47:17 +0300

lua-readline (2.7-2) unstable; urgency=medium

  * Add build with Lua 5.4.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 16 Jul 2020 11:40:11 +0300

lua-readline (2.7-1) unstable; urgency=medium

  * Initial release. (Closes: #963700)

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 25 Jun 2020 22:05:27 +0300
