=== debian/control ===
Source: lua-readline
Section: interpreters
Priority: optional
Maintainer: Debian Lua Team <pkg-lua-devel@lists.alioth.debian.org>
Uploaders: Sergei Golovan <sgolovan@debian.org>
Build-Depends: debhelper-compat (= 12), dh-lua, lua-posix, libreadline-dev
Standards-Version: 4.5.0
Homepage: https://pjb.com.au/comp/lua/readline.html
Vcs-Git: https://salsa.debian.org/lua-team/lua-readline.git
Vcs-Browser: https://salsa.debian.org/lua-team/lua-readline

Package: lua-readline
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: lua-posix, ${shlibs:Depends}, ${misc:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: readline library for the Lua language
 This package contains the Lua readline library, that allows one to use
 comprehensive command line editing using the Lua language.

Package: lua-readline-dev
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Section: libdevel
Depends: lua-readline (= ${binary:Version}), ${misc:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: readline development files for the Lua language
 This package contains the development files of the Lua readline library,
 useful to create a statically linked binary (like a C application or a
 standalone Lua interpreter).
 Documentation is also shipped within this package.
