## lua-readline 2.8

=== debian/changelog ===
lua-readline (2.8-1) unstable; urgency=medium

  * New upstream release.

 -- Sergei Golovan <sgolovan@debian.org>  Sun, 22 Nov 2020 12:20:52 +0300
