## lua-readline 2.9

=== debian/changelog ===
lua-readline (2.9-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 4.5.1.

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 09 Jan 2021 15:53:01 +0300
