## lua-readline 3.1

=== debian/changelog ===
lua-readline (3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 30 Apr 2022 07:46:29 +0300
