## lua-readline 3.2

=== debian/changelog ===
lua-readline (3.2-2) unstable; urgency=medium

  * Fix regression which does not allow one to use Ctrl-D (EOF) to close
    readline session (closes: #1034078).

 -- Sergei Golovan <sgolovan@debian.org>  Sun, 09 Apr 2023 12:28:12 +0300

lua-readline (3.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 4.6.1.

 -- Sergei Golovan <sgolovan@debian.org>  Mon, 03 Oct 2022 14:21:51 +0300
