=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Lua Team <pkg-lua-devel@lists.alioth.debian.org>
 Uploaders: Sergei Golovan <sgolovan@debian.org>
 Build-Depends: debhelper-compat (= 12), dh-lua, lua-posix, libreadline-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://pjb.com.au/comp/lua/readline.html
 Vcs-Git: https://salsa.debian.org/lua-team/lua-readline.git
 Vcs-Browser: https://salsa.debian.org/lua-team/lua-readline
