## lua-readline 3.3

=== debian/changelog ===
lua-readline (3.3-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 20:00:57 +0000

lua-readline (3.3-3build1) noble; urgency=medium

  * No-change rebuild for readline time64 change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 08 Mar 2024 13:57:11 +0100

lua-readline (3.3-3) unstable; urgency=medium

  * Remove lua-posix from build dependencies.

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 21 Nov 2023 12:40:37 +0300

lua-readline (3.3-2) unstable; urgency=medium

  * Move lua-posix to the recommended dependencies because lua-readline can
    work without it.

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 18 Nov 2023 12:19:54 +0300

lua-readline (3.3-1) unstable; urgency=medium

  * New upstream release.
  * Remove no longer necessary patches.
  * Bump debhelper compatibility level to 13.
  * Bump standards version to 4.6.2.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 22 Jun 2023 12:54:35 +0300
