=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: lua-readline
 Section: interpreters
 Priority: optional
-Maintainer: Debian Lua Team <pkg-lua-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Lua Team <pkg-lua-devel@lists.alioth.debian.org>
 Uploaders: Sergei Golovan <sgolovan@debian.org>
-Build-Depends: debhelper-compat (= 12), dh-lua, lua-posix, libreadline-dev
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13), dh-lua, libreadline-dev
+Standards-Version: 4.6.2
 Homepage: https://pjb.com.au/comp/lua/readline.html
 Vcs-Git: https://salsa.debian.org/lua-team/lua-readline.git
 Vcs-Browser: https://salsa.debian.org/lua-team/lua-readline
@@ -13,7 +14,8 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: lua-posix, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Recommends: lua-posix
 Provides: ${lua:Provides}
 XB-Lua-Versions: ${lua:Versions}
 Description: readline library for the Lua language
