=== debian/watch ===
version=4
https://pjb.com.au/comp/lua/ readline-(\d[\d.]*)\.tar\.gz
